@charset "UTF-8";

/* -----------------------------------------------

	resp_financial_crime.css
	金融犯罪に十分ご注意ください設定

----------------------------------------------- */

div.section {
	font-size: 16px;
	margin: 0 !important;
}
div.containerMain h1 {
	font-weight: bold;
	padding: 15px 0;
}
div.containerMain h2 {
	font-size: 28px;
	font-weight: bold;
	padding: 15px 0;
}
div.section div.bloLineRound {
	border: 1px solid #B7B7B7;
	padding: 10px;
	border-radius: 2px;
}
div.containerMain .description .list {
	font-size: 14px;
	padding-left: 16px;
	margin-bottom: 10px;
}
.txBold {
	font-weight: bold;
}
.txLinkArrowFinancialCrimeRsp {
	position: relative;
	display: inline-block;
	padding-left: 16px;
}
.txLinkArrowFinancialCrimeRsp:before {
	top: 0.3em;
	left: 0;
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 8px;
	border-color: transparent transparent transparent #009bdd;
}
.acBtnFinancialCrimeRsp {
	border-top: 1px solid #BFBFBF;
	position: relative;
	padding: 35px 55px;
	cursor: pointer;
}
.acBtnFinancialCrimeRsp:after {
	position: absolute;
	content: "";
	display: block;
	width: 25px;
	height: 14px;
	top: 50%;
	margin-top: -7px;
	right: 15px;
	background: url(/content/dam/shared/jp/ja/static/images/resp_icon_accordion_gray_arrow.png) no-repeat 0 0;
	background-size: 100% auto;
	transform: rotate(180deg);
}
.acBtnFinancialCrimeRsp.open:after {
	transform: rotate(0deg);
}
.acFinancialCrimeRsp {
	padding: 0 55px;
}
.acFinancialCrimeRsp .acInnerBorderFinancialCrimeRsp {
	padding-top: 40px;
	margin-top: 40px;
	border-top: 1px solid #B7B7B7;
}
a.txLinkLightBlueRespFinancialCrime {
	color: #00a5d9;
}

@media only screen and (max-width: 767px) {
	div.section {
		margin-top: 1em;
		margin-bottom: 1em;
	}
	div.containerMain h2 {
		font-size: 22px;
	}
	.acBtnFinancialCrimeRsp {
		padding: 25px 40px 25px 0px;
	}
	.acBtnFinancialCrimeRsp:after {
		width: 20px;
		height: 10px;
		margin-top: -10px;
		right: 10px;
		background-size: 20px 10px;
	}
	.acFinancialCrimeRsp {
		padding: 0;
	}
}

